body, html {
  background-color: white!important;
.modal-body {
  max-height: 600px;
}
.navbar{
  height: 50px;
}
.bootbox-body{
  text-align:center!important;  }
.responsive-width {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;  }
.today{
  border: 1px solid #337ab7 !important;
  border-radius: 2px 2px 2px 2px; }
.orange {
  background-color: #ffebcc!important;
  color: #333;
  border-bottom:1px solid white;  }
.orange:hover{
  background-color: #ffe0b3!important;  }
.blue {
  background-color: #6086C0!important;
  color: #333;
  border-bottom:1px solid white;  }
.blue:hover{
  background-color: #396FC0!important;  }
.red {
  background-color: #ffe6e6!important;
  color: #333;
  border-bottom:1px solid white;  }
.red:hover{
  background-color: #ffcccc!important;  }
.grid { 
  height: auto;  }
body {
  font-family: 'Lato', sans-serif!important;  }
/* TYPEAHEAD FIX FOR HEADER */
.dropdown-menu {
  max-height: 200px;
  overflow: auto;  }
.ui-grid-top-panel {
  overflow: visible;  }
.opac{
  opacity: 0.4;
    filter: alpha(opacity=40); /* msie */  }
.ui-grid-header-viewport {
  overflow: visible;  }
/* END TYPEAHEAD */
.grid-align {
  font-size:1.2em;
  padding-left: 10px;
    text-align: left;
    height: 30px;line-height: 30px;  }
.ERdateElemnet {
  font-size: 0.8em;
  height: 0.8em;
}
.ERdateElemnet + .ERdateElemnet {
  font-size: 1.7em!important;
}
.intestazione { 
  width: 98%;
  text-align: center;
  margin-top:1em;
  margin-left:1em!important;
  margin-right:-1em!important;
  margin-bottom:1em;
}
.maximizeYear { 
  font-weight:900; 
  font-size:150%;  }
.centro { 
  float: left;
  width: auto;  }
.sinistra{
  min-width: 5em;
  float:left;  }
.destra {
  min-width: 5em;
  float: right;  }
body::-webkit-scrollbar {
    width: 7px;
    height: 7px;  }
body::-webkit-scrollbar-thumb {
    background-color: rgba(50,50,50,.3);
}
.cursorClass {
  cursor:pointer;
  margin-top: .5em;  }
.count-tile {
  background-color: #fff;
  color: #555;
  margin-bottom: 15px;
  padding: 16px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;  }
.count-tile.tile-turquoise {
  background-color: #1abc9c;
  color: #fff;  }
.count-tile.tile-red {
  background-color: #e84c3d;
  color: #fff;  }
.count-tile.tile-blue {
  background-color: #3598db;
  color: #fff;  }
.count-tile.tile-purple {
  background-color: #9a59b5;
  color: #fff;  }
.count-tile .header {
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);  }
.count-tile .header .title {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  padding: 5px;
  position: absolute;
  text-transform: uppercase;
  top: 7px;  }
.count-tile .content {
  padding: 10px;  }
.count-tile.header .content {
  padding: 10px 20px;
  background: transparent;
  padding-right: 10px;
  display: inline-block;
  position: relative;
  z-index: 5;  }
.count-tile.detail .icon {
  bottom: 0px;
  width: 80px;
  position: absolute;
  right: 10px;
}
.count-tile.header .icon img {
  opacity: 0.8;
  display: block;
  float: right;
  height: 80px;
  margin-bottom: 10px;
  padding-left: 15px;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 80px;  }
.count-tile.header {
  position: relative;
  overflow: hidden;  }
.count-tile.detail {
  position: relative;
  overflow: hidden;  }
.count-tile.detail .content {
  background: transparent;
  padding: 10px 10px 0px;
  display: inline-block;
  position: relative;
  z-index: 5;  }
.count-tile.detail .icon {
  display: block;
  float: right;
  height: 80px;
  margin-bottom: 10px;
  padding-left: 15px;
  padding-top: 10px;
  width: 80px;
  right: 45px;
  bottom: 34px;  }
.count-tile.detail .icon i {
  color: rgba(0, 0, 0, 0.05);
  font-size: 85px;
  line-height: 65px;  }
.count-tile.detail .refresh {
  display: block;
  float: right;
  height: 10px;
  margin-bottom: 10px;
  padding-left: 15px;
  padding-top: 2px;  }
.count-tile.detail .refresh i {
  font-size: 15px;
  line-height: 15px;  }
.count-tile .content p {
  margin-bottom: 6px;
  padding: 10px;
  padding-left:3px;
  padding-top:4px;
  font-weight: 4 00;
  font-size: 14px;
  clear: both;  }
#main-content .count-tile .content h1 {
  margin: 0;
  font-weight: 300;
  font-size: 40px;
  padding: 8px;  }
.loading-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.4);
    text-align: center;  }
.loading-overlay .loading-icon {
    position: absolute;
    top: 45%;
    left: 50%;
    color: #fff;
    /* animation: spin .8s infinite linear; */
    /* -webkit-animation: spin .8s infinite linear; */
    -moz-animation: spin .1s infinite linear;
    -ms-animation: spin .1s infinite linear;
    -o-animation: spin .1s infinite linear;  }
.grid-msg-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.4);  }
.grid-msg-overlay .msg {
  opacity: 1;
  position: absolute;
  top: 20%;
  left: 20%;
  width: 60%;
  height: 50%;
  background-color: #eee;
  border-radius: 4px;
  border: 1px solid #555;
  text-align: center;
  font-size: 24px;
  display: table;  }
.grid-msg-overlay .msg span {
  display: table-cell;
  vertical-align: middle;  }
#searchclear {
    position: absolute;
    right: 5px;
    top: 0;
    bottom: 0;
    height: 14px;
    margin: auto;
    font-size: 14px;
    cursor: pointer;
    color: #2382c2;  }
[ng\:cloak], [ng-cloak], .ng-cloak {
  display: none !important;  }
.loading-veil {
  position: fixed;
  top: 45%;
  left: 30%;
  right: 30%;
  bottom: 45%;  }
.centered{
  text-align: center;  }
.size-4{
  height: 5px;
  margin-bottom: 5px;
  font-size: 18px;  }
.red-hours{
  display: inline;
  color: red;  }
.red-text{
  color: red;  }
.left-red{
  padding-left: 4px;
  text-align: left;
  background-color: #ff7522;
  color:white  }
.btn-primary {
  color: #fff;
  background-color: #609dd2!important;
  border-color: #609dd2!important;  }
.btn-primary:hover {
  color: #fff;
  background-color: #2382c2!important;
  border-color: #2382c2!important;
}
.btn-danger {
  color: #fff;
  background-color: #fc8675!important;
  border-color: #fc8675!important;  }
.btn-danger:hover{
  color:#fff;
  background-color:#c9302c!important;
  border-color:#ac2925!important;}
.btn-danger.focus,.btn-danger:focus{
  color:#fff;
  background-color:#c9302c!important;
  border-color:#761c19!important;}
.btn-success {
  color: #fff;
  background-color: #83c983!important;
  border-color: #83c983!important;  }
.ui-view-footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 1000;
}
#week-warning-table{
  display: inline-block;
  margin-left: 40px;
  font-size: 18px;
  width: auto;
  background-color: #ee9c5e;
  padding: 10px 20px;
  border-radius: 10px;
}
#blocked-days-message {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 120px;
  width: 600px;
  background-color: #ee9c5e;
  z-index: 1000;
  top: 300px;
  left: calc(50vw - 300px);
  border-radius: 10px;
  color: white;
  padding: 10px 20px;
  font-size: 22px;
  font-weight: 600;
}
.footer {
  clear: both;
  background-color: #373f4e;
  color: #fff;
  position: relative;
  width: 100%;
  padding: 14px 0;
  font-size: 13px;
  font-weight: 600;
}

.footer .element {
  display: table-cell;
  vertical-align: middle;
}

.width-50 {
  width: 50% !important;
}

.text-align-right {
  text-align: right;
}

.footer a {
  background-color: rgba(255,255,255,0.04);
  color: #fff !important;
  border-color: rgba(255,255,255,0.04) !important;
  display: inline-block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  border: 1px solid;
  text-align: center;
  vertical-align: baseline;
  transition: background-color 0.2s ease;
  text-decoration: none;
  outline: 0;
}

.footer a:hover {
  background-color: #ee7f01 !important;
  color: #fff;
  opacity: 1;
}

.hidden {
  display: none;
}

div.humane-jackedup.humane-flatty-success{
  background-color: rgb(62, 147, 62);
  text-shadow: none;
  color: white;
}

.day-color-legend-box {
  padding: 10px 30px;
  margin-top: -200px;
  font-size: 17px;
}

.day-color-legend-box .state {
  font-weight: 600;
}

.day-color-legend-box .awaiting-approval {
  color: #F5831A;
}

.day-color-legend-box .approved {
  color: green;
}

.day-color-legend-box .rejected {
  color: red;
}